{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:19Z"
    },
    "lastModificationSignature": "fbcfdf660db1d8f541f13fd1f848319ae3929c881a2416a2b10559c6ba667e44"
  }
}